.cg {
	font-family: 'arial black', sans-serif;
    max-width:900px;
	margin:0 auto;
	padding:0;
	height:44px;
    box-sizing:border-box;
    display:inline-block;
}
.cg1 {
  margin:0 auto;
  width:900px;
  height:44px;
  position:relative;
  background:#fff;
  max-width:900px;
  display:flex;
}
.cgbg {
  background:#1e282a;
  width:900px;
  left:0px;
  transition:width 1s ease;
  transition-delay: 0.6s;
  height:44px;
  position:absolute;
  z-index:0;
}
.cglogoa {
  background-image: url('data:image/png;base64,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');
  width:220px;
  left:340px;
  height:44px;
  opacity:0;
  z-index:0;
  line-height:44px;
  text-align:center;
  position:absolute;
  white-space:pre;
  text-shadow: 1px 1px 1px #ddd;
  transform:scale(2), rotateY(0deg);
  transition: opacity 1s ease,transform 0.5s ease;
}
.cglogob {
  background-image: url('data:image/png;base64,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');
  width:220px;
  left:340px;
  height:44px;
  opacity:0;
  z-index:0;
  line-height:44px;
  text-align:center;
  position:absolute;
  white-space:pre;
  text-shadow: 1px 1px 1px #ddd;
  transform:scale(2), rotateY(0deg);
  transition: opacity 1s ease,transform 0.5s ease;
}
.cgring {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAACOlBMVEUAAADxoSn2pSz5py7qmyTvnyjnmCHqmyTilB/1pCzqmyX4py32pSzxoSnunifgkh74rDv0sEnnmSPpmiTllh/3qzn3py/1oyvpmiT3pi3tnCX3pS30oyvgkRnjliLomCLypTP4pi7qnSjhjRD2pSzvnyjunib1rkPkkxjzoirtnSb0pCzvnyfomSLklh7gjRLklR3unifikhrzoyvzoivllBzzoirrnCXpmiTdixD2pzHkmSnlliHxoSrtqUbhlib4pi7lliH6sUb0qz/vnyjtnifhjBDlliH1pCzvnyjnmSPnmCPikRXzqDjwoCrtnifyoizrnCXmmCPwoCn1pCz1pCzyoSr5qC/jkx3ikhv6qC/xoSrwoCn1pCzvnyjdjxr0oyzyoiv////omCPunifmmCL3pSz1pCzvnyj//v30oyvtnSbrmyX//PfxoSnpmiT//fv//Pn88N/4py/++vT+9ur78+futWHonCnlkRX++O/89u377tz76Mz55sr337333bb11aXwuGPjoDnzoinvnSP98uL56tP56dH35s382aX71ZvxzZXuxIXzxoT6yH/xwXrtvnfrvHT0wHPvvXH6wm70vmryuWX1umHrs1/4t1jtsVfprVPvr1Dwq0LtpDrqoDLhmjDqniznmibumyDrmB367Nf96s7348T85ML13bryz5n40Zb0y4vuxYj1wnb7xHTyvG37v2nytVr3r0Xrp0Hjo0HoojnhmzPxnybilSPsmyLpmB/gjxYyg6DsAAAAYnRSTlMAHe2zlH1hTD08LB4TEA/+/fv47szLn5WFYFlXTCIeGv35+fn39vLs7N/dtLS0tLSghlosJxYMBgX9/Pz69vPz8vLx8e3t7Ovj49/bzMuzsaCgoJSHhoV+fn56YE01NRYGBnVH8EwAAAKOSURBVDjL5ZNlVxtBFIY3AUJwd6dAcSlS6u7ubnc2m81uBAIhCU6EUqQ4FClF6+7633qTc3q62WzCD+D5+O6zM/femaE2HOEpiQnynBx5QmJK+DpqSEB0v66Da2IYMA1sLwnxo4YFfDRqAFrWGGYWABp6Z0vCfLlp+5+hihgY9TC4eXEgTdq9MtkAyIO3M1q1+rPtVTsgpkdBUu7192513upQIxzHOc3tuFGjlJ02CfhlzMrIk9LD7tbVpCfJHY4e3EuzkOrV294BlL+v5l2K+BdFXN6lHwdojSrIFMkBTU1TuiVnUbUwrC7Sv+v+w9OlovniZJns1aMyz1h2jF2jEaVoYQbJu0WJuJ3P0jQbc8bjjKNNw9Fq9UXKiyqanjI25t4RRCn9AH1OeaS3HHmIbgUYVQiiRB3A0I8kSoJAvgOg65wgSQCAOS5dSg7mHwI8jRckm1H+xsmkZJn2MUBLoSCJQXmRuyclb9U+AWjbJJKX9XV+ZFEZX/Q1vss4LEhOoWzW35Rs0IAN3j8pSM42AwzqL0iOjnQCvKwUJDde49+/DkodStyKEWBMITzubF2n3cpWecvJhFhHm6Nqhdlpy2+epfNDxW5oLCEq1Uq55xVlWbxefHGWp5t1glhUiNIzLqXphY5pvjjUY93jZKTZrFKVi8dZ8AknYuNzk/8/q+RYMgIAE/syKBGp0w0A8GZZGxcYnFlfnxkcGEcsPRg1Rm2hvAj6AAAak01rMBiIgWBj5laXu3TV20V7TufSjd3ji6hOdPcCYrRfoyRJ3d0FbmYIsWjARc8erEGajLL5567K7TjbNgBd19cK7M0nyrIdg+0tP3G0nX1D2yqUlH9qFefjC2N3HomvVGRRG42/0QLZ3/gIH3UAAAAASUVORK5CYII=');
  width:44px;
  left:342px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transform:rotate(0deg);
  transition: opacity 0.8s ease,transform 5s ease;
}
.cgbracketla {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAsCAMAAADLhrFKAAAA/1BMVEUAAACyhVGgdUSLZDnImF+SaDywgEuecUDrv4KecUCSaDzVpmqFXzjhs3a8jFTImF+LZDmldkSZbT6ldkSZbT68jFSFXzjVpmrhs3aLZDmSaDywgEuecUCecUCwgEvrv4KSaDx9WzbImF/VpmqLZDm8jFSldkSZbT70yoywgEuwgEvImF/ImF8kKysuMS373KHhs3bVpmq8jFSldkSZbT6FXzh9WzZ2VzRuUjNnTjJfSjFYRjBRQi9JPy5DOy48OC02NC0rLyzz1p772pzky5j705XRvI70yozrv4K6qYGhlHSGfmXImF9saVawgEtTVEiecUCSaDw9QjyLZDkeKCofunHjAAAALXRSTlMACgX9+ffz6uLi39XRzsbBtrOsop+cmZePinJlXlBIQj45NDEkIxcUENDPe3qRbu8pAAAAw0lEQVQ4y92VRQ7DQBAE7TAzMzM6cZiZ+f9vyQsSleRTMtctrXq3Z3qE/ymVpdPt9QfD0XgyndXm1eoXNihjNqGWk1CBaHr6qFrP3UHRaFubgWhO3w7Ra503F0XDLWMeolldK0INs13cVEFFKooQTWukGDXMfPJSBYGmnaLxRjMF0YKh4f94+Ko9rufjYb9ZLer15Xq7swoKWKyBv43/GfeCe0yrLJVEQVFP8l7nM8Rnk888zxKeUYqzj2cqz2q+A36s3viyJVmy6VBOAAAAAElFTkSuQmCC');
  width:43px;
  left:20px;
  height:44px;
  top:0px;
  opacity:1;
  position:absolute;
  z-index:0;
  transition:left 0.5s ease,opacity 0.5s ease;
  transition-delay:0.5s;
}
.cgbracketlb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAsCAMAAADLhrFKAAAA8FBMVEUAAACofEqFXzi8jFTCklmbb0GZbT6WbUDVpmqLZDmldkSZbT7hs3aZbT6LZDnImF99WzaldkTVpmqwgEu8jFSFXziecUCSaDyecUCSaDywgEt9WzbImF/VpmqFXziLZDmldkSZbT6ZbT6ldkThs3aLZDl2VzTrv4K8jFS8jFQkKysrMC373KHImF+wgEuecUCSaDx9WzZ2VzRuUjNnTjJfSjFYRjBRQi9JPy5DOy48OC02NC0wMSweKCrz1p772pzky5j705XRvI70yozrv4K6qYHhs3ahlHTVpmqGfmVsaVZTVEildkSZbT49QjyLZDkjpcW+AAAAKnRSTlMACv78MiQWBf738+ri4t/V0dDOxsG2s6yin5yZl4+KcmVeUEhCPjkQe3opIU72AAAAu0lEQVQ4y93VRRLDMBBE0ZDtMDMzmB1mZrz/bXKFX+VVovUrW9LMtBy/tlayrCwX89l0Mh4NB/2oxK1Vxn9pW64WxgVX2Ilx6pPDVvCZdYwrZkDEOPNKYyuGjCrGNcMvYJx9JiRqnTG9hz/c0N0ejPPuCC9fUith69G8TYyL12AH4/j5eNhtVHW93Z8ut/vjrdiwYA/gbODOaC14jXnvdG30JO51PkN8NvnM8yzhGcWzj2cqz2r+BvzN+gKHwSGkC+8k6gAAAABJRU5ErkJggg==');
  width:43px;
  left:240px;
  height:44px;
  top:0px;
  opacity:1;
  position:absolute;
  z-index:0;
  transition:left 0.5s ease,opacity 0.5s ease;
  transition-delay:0.5s;
}
.cgbracketra {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAsCAMAAADLhrFKAAAA8FBMVEUAAACofEqFXzi8jFTCklmbb0GZbT6WbUDVpmqLZDmldkSZbT7hs3aZbT6LZDnImF99WzaldkTVpmqwgEu8jFSFXziecUCSaDyecUCSaDywgEt9WzbImF/VpmqFXziLZDmldkSZbT6ZbT6ldkThs3aLZDl2VzTrv4K8jFS8jFQkKysrMC373KHImF+wgEuecUCSaDx9WzZ2VzRuUjNnTjJfSjFYRjBRQi9JPy5DOy48OC02NC0wMSweKCrz1p772pzky5j705XRvI70yozrv4K6qYHhs3ahlHTVpmqGfmVsaVZTVEildkSZbT49QjyLZDkjpcW+AAAAKnRSTlMACv78MiQWBf738+ri4t/V0dDOxsG2s6yin5yZl4+KcmVeUEhCPjkQe3opIU72AAAAu0lEQVQ4y93VRRLDMBBE0ZDtMDMzmB1mZrz/bXKFX+VVovUrW9LMtBy/tlayrCwX89l0Mh4NB/2oxK1Vxn9pW64WxgVX2Ilx6pPDVvCZdYwrZkDEOPNKYyuGjCrGNcMvYJx9JiRqnTG9hz/c0N0ejPPuCC9fUith69G8TYyL12AH4/j5eNhtVHW93Z8ut/vjrdiwYA/gbODOaC14jXnvdG30JO51PkN8NvnM8yzhGcWzj2cqz2r+BvzN+gKHwSGkC+8k6gAAAABJRU5ErkJggg==');
  width:43px;
  right:20px;
  height:44px;
  top:0px;
  opacity:1;
  position:absolute;
  z-index:0;
  transition:right 0.5s ease,opacity 0.5s ease;
  transition-delay:0.5s;
}
.cgbracketrb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAsCAMAAADLhrFKAAAA/1BMVEUAAACyhVGgdUSLZDnImF+SaDywgEuecUDrv4KecUCSaDzVpmqFXzjhs3a8jFTImF+LZDmldkSZbT6ldkSZbT68jFSFXzjVpmrhs3aLZDmSaDywgEuecUCecUCwgEvrv4KSaDx9WzbImF/VpmqLZDm8jFSldkSZbT70yoywgEuwgEvImF/ImF8kKysuMS373KHhs3bVpmq8jFSldkSZbT6FXzh9WzZ2VzRuUjNnTjJfSjFYRjBRQi9JPy5DOy48OC02NC0rLyzz1p772pzky5j705XRvI70yozrv4K6qYGhlHSGfmXImF9saVawgEtTVEiecUCSaDw9QjyLZDkeKCofunHjAAAALXRSTlMACgX9+ffz6uLi39XRzsbBtrOsop+cmZePinJlXlBIQj45NDEkIxcUENDPe3qRbu8pAAAAw0lEQVQ4y92VRQ7DQBAE7TAzMzM6cZiZ+f9vyQsSleRTMtctrXq3Z3qE/ymVpdPt9QfD0XgyndXm1eoXNihjNqGWk1CBaHr6qFrP3UHRaFubgWhO3w7Ra503F0XDLWMeolldK0INs13cVEFFKooQTWukGDXMfPJSBYGmnaLxRjMF0YKh4f94+Ko9rufjYb9ZLer15Xq7swoKWKyBv43/GfeCe0yrLJVEQVFP8l7nM8Rnk888zxKeUYqzj2cqz2q+A36s3viyJVmy6VBOAAAAAElFTkSuQmCC');
  width:43px;
  right:240px;
  height:44px;
  top:0px;
  opacity:1;
  position:absolute;
  z-index:0;
  transition:right 0.5s ease,opacity 0.5s ease;
  transition-delay:0.5s;
}
.cglogo2 {
  background-image: url('data:image/png;base64,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');
  left:419px;
  top:0px;
  height:44px;
  width:62px;
  opacity:1;
  z-index:0;
  position:absolute;
  transform:rotateY(0);
  transition: opacity 0.5s ease,transform 1s ease;
  transition-delay:0.5s;
}
.cgbg2 {
  background-color:#1e282a;
  width:900px;
  top:0px;
  left:0px;
  font-size:30px;
  color:transparent;
  line-height:44px;
  text-align:center;
  white-space:pre;
  font-family:arial,sans-serif;
  font-weight:bolder;
  font-style:italic;
  transition:height 0.5s ease,color 0.5s ease;
  height:0px;
  position:absolute;
  z-index:0;
}
.cgslogan {  background-image:url('data:image/png;base64,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');
  width:900px;
  height:44px;
  top:0px;
  left:0px;
  opacity:1;
  transition:opacity 0.5s ease;
  position:absolute;
  z-index:0;
  transition-delay:1s;
}
.cgplay {
  width:170px;
  top:4px;
  left:390px;
  font-size:24px;
  height:36px;
  background:linear-gradient(to bottom,#dd911f,#b07216,#dd911f,#dd911f,#ddbb1f);
  background-color:#dd911f;
  color:#fff;
  line-height:36px;
  text-align:center;
  white-space:pre;
  border-radius:10px;
  opacity:0;
  transition:opacity 1.5s ease;
  position:absolute;
  z-index:0;
}
.cgwallpaper {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAsBAMAAACeZSWEAAAAD1BMVEWyyc0AAACyyc2yyc2yyc3zWYjQAAAABXRSTlMZAAkNEX9UlnIAAACYSURBVBjTjY7BDcMwDAMJqxPEHsDaQNog2X+pkmH7KPLpIwF8uoOEysojjsAcc+zejayuIMKYMZtITtuJGSWn7UzE11GRFKGXKFQURRA0wbBMpNwOPzv66WGZpzhPjq597UGE1/Hyik20boeoiOysseyceYJjH6ZCFCpUguNUeTsqoeLjLDuM7HjX8i6Vz11/OXo9dv3e8wZuKCbeWdQMtQAAAABJRU5ErkJggg==');
  background-color:#1e282a;
  width:900px;
  right:0px;
  transition:width 1s ease;
  transition-delay: 0.6s;
  height:44px;
  position:absolute;
  z-index:0;
}
.cgbar8 {
  background-color:#fff;
  width:0px;
  left:0px;
  transition:width 1s ease;
  transition-delay: 0.6s;
  height:44px;
  position:absolute;
  z-index:0;
}
.cgicona {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABR1BMVEUAAADgkx/KhBzxrkngkx/LhBzqpDrKhBzxrknxrknxrkjxrUnxrEfjlyXbkiTKhBrxrUnxqkfVihrVih3wqUfxrknwrUjgkx/LhR3KhBzxrUnxrUnfkh7LhBvfkh/KhBzfkh/LgxnekR/xrUnKhBzxrUnxq0fwrUnekR/wrEjuqUThlSPJhBzdkB7wq0nxp0XMgRbfkh/KhBzRhRjgkx/KhBzxrknx8fHmnS7x7ebxuWbxs1bvq0XxsVHxsEztqULalS3glCDx5tbx38Xn1Ljx2rfx17Dxy5HovHnxvG3jp0ruqkLqpkHppTzOji/YkyvNjCvLiCLx7+zv6uTx6t/t5dnv5NTx4svx3sDlzq3x0aLiyKDxzpnhw5fxyIvxx4nevIjxxYLbtXvar3HlsmPWpV3xtlzVolflq1XkoDrPkTbjmCbSjCWBRAmSAAAANHRSTlMA+Pf88vIY+/fyrqKWhoOCKiAgFRHo5+fnvby5ubCso6GXlIuLiH97e0BAQEA3NjMzKykQ6MMcAwAAAU1JREFUSMft1EdvwjAUwHEzy97de+9NngmBsqHQ0kL33rv9/uf6USIOjYlz4sJfin3JT/GTIpNuHSsy19c7HzEA7NNOYDln7YIg6HEAKMVCHMDhCQqAgNsCrHtKC7hb3AEdsO5iANspXb3hxh7XWhuwOASsYvYGml3QHKLhJZ7wJoClHFFZJVkqJ3FP+DjEmokhipfY4MnHOLC1rLA1lZZsHGKKRjOxPWiUo7QMjfbTkiSZuQT7Q3cn50oDHDKgQxAloFkKgQDB46UQVPFIYgT7rn7+SJgowdiLtbpRcnCcN0peqSxEXnZbXzm9FSIyrahEdPwz+mGUVFoHa1Z7rouOr3ZNn4ySPH3gEqs2eb/84v78Pm2C+Qmn5RFtMrhC+K2O/SM9oxukfZsTphZhYHyL6BeaMqnEPBkSvWC9ViS2mTARL7zQP+DfJt061S/B74joyHcfQAAAAABJRU5ErkJggg==');
  width:50px;
  left:50px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:0.5s;
}
.cgiconb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABelBMVEUAAABBQUE+Pj09PT3QhxyHYi3IgxzfkR7ckB7Mhh2PZSnPhxzKhBxCQkI7OzttVDCfbyk7Ozs8PDxBQUA8PDxAPz88PDvLhBzJgxzckB7MhBs9PT09PT1eTjZuVjKpdit4XjV4XTWYaiexeynSih3KhBy6fCC/fh6XayvBfx7Zjh1APz8/Pj0/Pj09PDzSiBzNhBvx8fHgkx9CQkI7OzvKhBzxrknx8PDx7efx5dTt3MDjmCbilyTvrEXvq0Q+Pj7u7u7q6urg4N/b29vpxZBzc3ORajDx6NvMzMzw2bXBuq/cx6nlrVnjokGDYCyLZCnYjR7m5uXw6uHt2Lrs0qzpxY/xwnzxv3KpjGHxt15eXl7xs1XkqlLwrkpPST5fUDtHQTlVSTWKZjGYbS7DhCSvdiLVjB+/fh/c3NzY2Njp4NLS0tLY1dDXzsC9vb3WxrCup53Gs5jnuHK/nWpoaGhlZWWsjV/lrlvOnFLuqUHMkTp8XC3SjCHYjh57Hk5aAAAAMXRSTlMA0XpxVBjR0LSwl/79/Pz6+tHQubmwsHpycEs8OhgU+/r6+vXg3rmyl3t6VVVUVDw6MCALSgAAAc1JREFUSMft01dT20AQwPGzcacHQof0Xm/vTsVxIoM7xTa9hBASWnrvge/O7qHh7SS/MsP/aTWj3+juJLHzzlDx4VQymRqOtwzu9V0G3ZW+By2BsYgQW6DbEiIyGi6inQLbJbFLU2c0TNwWuh0iO3r0MsHiLpQFVpp2bdudLtFcVoNB4hEAmo0q96tuiDK0dzwOIEnA1ib5aZNrAPsqYRYxEnMO96usrjjOHDSVihlJmsgipxaWltx1y6rxRThSKm0SE9f2ATYJON9ykPtrWc9dbm821UHPhIG0CfHy9QyRWYDcM8t64eI8U38lZZuBXBRYAe/KnoinT7J4UfCklAMGEiGSx7uKvoAiXuQldiGU+AKW6Zw1CVtYzRdAC6sSGQjZfmXdF7P0kK//A7Y/fukQ4Dfnq3hWWixwbr/5o9TB1XFmKAV6MSv4PrLLxayNYuqzwm6GfTBOrcIpEh/+EYkxY9fJfLf5qXj7i8QNZm6kvQk9ovReg/x84dNP2VCqY4QFNKjqnufhL/Zufurjlx8Sq6s7LLCM1DUU1pC6DAsp2iWxPSJ7NHVFWWijvVJuK922lL1jrJUe9nefkO7++6zV4kPpROLWUJydd3Y6Bi0ggZ2vf8ntAAAAAElFTkSuQmCC');
  width:50px;
  left:100px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:0.7s;
}
.cgiconc {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABg1BMVEUAAADZ2dnZ2dnt7e3o6Ojx8fHZ2dnw8PDv7+/Z2dnZ2dnx8fHx8fHa2trw8PDZ2dnx8fHZ2dnw8PDw8PDw8PDZ2dnZ2dnv7+/x8fHZ2dnu7u7x8fHY2NjZ2dnY2NjY2Njw8PDZ2dnY2Njx8fHx8fHx8fHx8fHx8fHZ2dnZ2dna2trY2Nja2tra2trv7+/a2trY2Njv7+/a2trY2NjY2Njt7e3x8fHY2NjZ2dnY2Njx8fHZ2dngkx9CQkLv7+/s7Ozk5OTe3t7p6enm5ubi4uLg4ODb29vv5tnU1NTIyMi4uLhSUlLw7enw7OfZ1tHa0cXazLjs1bOurq6kpKSfn5+Ojo6GhobcuYODg4PnvX1tbW1nZ2dXV1fkqlPioT/inzrw6uLu49La08rt3sfAwMDs2r/az77s2Lq6urrbyrHr0aqnp6empqbbxaOZmZncvZDowITdtXp3d3fnuHJycnLgs2/dr2rdrmhhYWHkrVvkrVrep1bep1TfpU1LS0vgmCzglypKmMDPAAAAOnRSTlMA9wQ9Ccquphn98uLX1dDGv7yymoSBenZvZ2RST0Q6MS0lHfr59fPw7OfZtqWhnJSNi4twb2FeWSARkR1uWAAAAaBJREFUSMft0lVzwkAUhuHgdXd3d+9+hOCFUneFurt7+9ObXQKFmd221wzv1bk4DxlOIiVL/PJMJSn/XDXWlBfn56Q3NhBCMiwlBuMfu1056STSxDOh1Wfll1Xr+SSDxLcaHNMmG3S5XGIi43MxYjcUOtRGBWjhEgvxL8aQsa39WW10Au1cUkAcN4SbHSjkkiFlfYFPHEAFlxiIIBuAOi5JEREX0Crxaw6fZ/HURlgnL1cT9CFewCwgJkJbkuV1Dx22rVbrZvBr1Q2gSEAsdPFIVntS1GnWGm4GQKWAFFCyJtPm6Iv5IamjAjJIyQYj7Nq3TLwBaOMD7corshz4CID+7clNVTxOAegQEXZl59lewM9O5lYm768PQOuXRDURmn9jiRI7PA5oVQlJFiPqPhU+HyKlGoUkj0RzY/4iSjIlYb2Rj8rpAMZXwDqeQqeYlDGg2L2AStaYmP48R6mYGFwuu8cLlu9uHrTX92VUi0kdYtKlsYcsXz7o9JI4HdvNNPeVVo7opdrhnmzV7WRLv9RtLqyojftNfVVR7oCULDH7Bm/1lT7ix1XJAAAAAElFTkSuQmCC');
  width:50px;
  left:150px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:0.9s;
}
.cgicond {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAAA81BMVEUAAADgkx/gkh7VixzKhBzKhBvfkh7fkR7LgxrhliTfkh7MhRvfkR/gkx7gkh7KhBvgkR/TihzKhBvKhBvfkB3gkh/NhRrgkx/gkx/KhBzLhBvJghrJgxvJhBvKhBzIghrejx7Vixzfkh7Igxvgkx/KhBz///9CQkLfkh7XjB3CgiTbjx7nrFJGREFPSD7jnTPZjh7Ohx7QiB38+/r4582tra3ru3BdTzuOaTOdcC26fST8+PL78OD24sK/v7/237zy0aCdnZ3wy5R7e3tnZ2fosV1SUlJIR0fkoT1zWzd8YDXJjTOueSrFhSTSjCLUjSHSiR1z4rG1AAAAJHRSTlMA/NEY+tGwcVT+ubCXe3pyO9G5sVVUOvXg3rmXe3pwTEo8FBRrpUubAAABP0lEQVRIx+3T127CQBBA0V0XML0F0vsMg206CS299/L/X5MFCSwTr9c8InGefTU7loatrRA9HtO0WFyPHGwkOUzxZDlSkNdg5rXe0vLqIstnQeuqWu3dJjKqIg1zZ9WJe0iHFxmvqIvvzx+uLxKQDd2De0lfJC9Ejx/AKyGJBgtTnomaDhTkRRkE3y69O6JBzbakScyXtC5FczMkctyUrDjZBJ/EU78ODtGna5xKkjgEGBF9uZhTv8vzRk1oY0n9vzxNegcbzSWSb6IRdEUS/WE/RMMaYmqZ9QfUcFC6vs4DknGjMUZDemxJCNARQ3bk5xiUiE3QYlJbAUkXcZvJHfF/M34R8TD0jBeLjij21IfssVHYZQoZPp9gT0YY+0zpuGC3Xbdtd3HCrLAorKKBU0bRYlHpBynTLOV0trY6/gBYOVPHnuLWygAAAABJRU5ErkJggg==');
  width:50px;
  left:200px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:1.2s;
}
.cgicone {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABp1BMVEUAAAAeHh4BAQEAAADx8fHZ2dnx8fGSkpIcHBzh4eEfHx/w8PDu7u7t7e3b29vZ2dnx8fHZ2dm7u7ucnJzu7u7x8fGAgIDY2NhcXFzv7+/Z2dlPT0/Y2Ng4ODgtLS3KysoKCgoCAgLZ2dnl5eXx8fHMzMzZ2dno6Ojb29vT09O9vb3Ly8vY2Njx8fHMzMy+vr7r6+u2trampqbZ2dnw8PC7u7vZ2dnc3NzY2Nja2trW1tbHx8d6enrv7++ioqJiYmKNjY3v7++Tk5Ovr6/v7+/X19fw8PDX19cqKiqYmJjv7+/c3NzW1tbX19fx8fHi4uLZ2dngkx/w8PDl5eXu7u7p6enn5+ft7e3r6+vc3Nzx8O/k5OTinTTs7Ozw7erw6+Pt3sbr061mZmbkpkrv6d7e3t7Z19XY1dHMzMzFxcXWyLPs1LHnvHp5eXloaGjmsmbkq1Pjo0LhlifX19fU1NTR0dHu4c7Y08y8vLze0Lvp1rqtra3rzqLqzJ+bm5vqyZfpxY7StYnov4LRrnndtHViYmLlrlxZWVnOmk3ioD3Mkz3MkTnLiimkc9tTAAAATnRSTlMAAg4J+va5mBoTBff38O7Uy725m5mUhm1gUVFKRUAtIRMG+u7r5+Dc2dTS0MfCvLy3trawqJ2Zl4+BgH58cHBqX1hKQTw0KyklIRUSCQSbI6tMAAAB7ElEQVRIx+2UV1PcMBSFnbILhBZCSSAkQHrvvfeec2VL7ssuu0vvkN57z49G1uww+EEav/HCN56xH/TN1blXlrXG6rCu79a188euZlm66eHtG5fPtu1vdBwARzMY9c0ACIhAAsDGzfkznd1mpb8RM88Jw4WIIMaBpFTerKw/4M7OEL7Ov43xsQKHpLOns7vBoGzYMvGj8rpUnfseTPyahRcAUBu8o1UG2l+E3rNoGG+cd+MVQXi5UELCTX1vuwARAw4B4LEo/6lGSHhkadkGDHIg8KA+yu+rUOTvaZUdgCuXxz6AJHtURi1Oh64HD6TiAgT1TtHSo+lyU9ImQSpOCsFaNcpBcF8VkK8UnPXqBgMSyeNzAMWpoWUlPK07lnVJaqpln7ftDzXDzfXpBnMFJCuotmHItu3C9OciJCOXDIMh8EBmV4piDoC374lhMARy+CAkxUWlLAA+6zH8MVIgEUMxrZRPcMI20/FvpsAjAUWpsFj4OQVnZNd90/E/TLHnpYcYsguWSTnJKT13P2S5xwZDDoaHfGUJYoxtNd9G2090XGzfXRMCYpIjVgbq65p8l1PI2OQrxu5mu/p2nmIJX/5PsnOZDLXDQ4x9+/d3rKXByszA9b2jo79V9uz0d+XGWp9aGnSRjvdaa6wOS640ttX7N5ZoAAAAAElFTkSuQmCC');
  width:50px;
  right:200px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:1.2s;
}
.cgiconf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABYlBMVEUAAADb29vx8fHZ2dnx8fHx8fHw8PDx8fHm5ubv7+/Z2dnw8PDw8PDx8fHv7+/b29vY2Njw8PDb29vv7+/v7+/v7+/v7+/q6urv7+/u7u7l5eXc3NzZ2dnh4eHw8PDZ2dnw8PDt7e3n5+fw8PDc3NzY2Njw8PDw8PDv7+/Y2Njx8fHgkx/Z2dlCQkJFRUXnuHPglSTx7+7u7u7q6urv6d/c3Nvjo0To6OfZ2Nfu49Ha1c3u3sbAwMCmpqaUlJTpxY/cvY7mtGjlr1zkp0rhmzHw7unw6+Tw6uLi4uLe3t7v59vOzs7t4M3ExMS5ubns1rXs1LDr0qzbx6jqzJ6IiIjowIPct4BwcHDeql1YWFjeqFZTU1Pfnjzinznhlynj4+Pg4ODCwsLazrzazrvbzLWzs7PbyrLrz6bbxKKioqKgoKCbm5uYmJjcvpKDg4N7e3vdtXhiYmLkqlLgo0fioT7fmC1/wKqXAAAAKnRSTlMAIfTy+/e5pTIt68W/sq2rqJZ+RkA3KSgjGg76+fLn4cimoJ+Zkoh+PhTjtDjNAAABtklEQVRIx+2SR1fbUBBGkWRqQkkgISG9J1fzLHcb27hg0zuhhkB67+3/R346WXAiyWIDG+5ydO755n2jjlNOjN5+0+zvPYrRYwKYPUdQzqC5Gd0YJlM/OKhnGI4ekszZLrnk2ajGCGu2Zo2RiEoXVU+pEjHmAqx6yio8jBhCstEyGknoihgC006z6cwARLlNN4e41d4Y7eQQsdG2ygALG9uVWYDM5qSzyEDb/5FyXCm1Owfz+24FiRUutn3JrmqxAY4uep/ucONS7LnS/ICcrcnEwmPukI5rZRt+aiMxxe3wEPiqlTfwTisOXDFClHNA+ptS8Y8A1YRt16fIy91g47J3k7mFPJrp0jyksnLVCAnxYVZE7gUZY53MrJTQpJaWUgCkX78vijUWoDxg092+MQ4s7ym1twws/nJL+y7nA15iPtYd5UB003Eh/1SPvliPfJX7TNqacSaUZuLZS2/yJCDm+n/KZ3n1T7nhq1xLe4v9hoK32AspeIvVxPJVBiW7435uliD1oeV8EpG3f9zRTkGGfBWjT2R9q1bMZkWkXKmUpUWxtrUu0hdwTGPIEl+sQaPjlGPlL8Nybuiaf8WWAAAAAElFTkSuQmCC');
  width:50px;
  right:150px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:0.9s;
}
.cgicong {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAAA2FBMVEUAAADgkx/KhBza2trgkh7KhBvw8PDgkh7JhBvowojY2Njgkh7KhBvfkh7JgxvfkR/JghrJhBzJgxrgkh/Jgxvgkh7JhBvr6+vi4uLu59vu5tvY2NjW1tbgkh/fkR7gkR7gkh/x8fHgkx/KhBzZ2dlCQkLowoipqanu49LYzb57e3vt7e1FRUWGhoY8PDw7Ozvo6OjU1NTajx7i4uLf39/e3t7Q0NCOjo59fX1LS0tHR0fWjB13d3dPT0/RiR3k5OTr4NHk2crJycnDw8O6urqamppvb29qamrMzuYTAAAAIXRSTlMA+/va0dF9enr807m5sLCXl3BUOzsYGNraiYh/d3FwVVSr6qmaAAABEklEQVRIx+3S2XKCMBiG4bCK+273BUy6ABIt1rbS2r29/zsyw+hgID+BQ2d8Tv7v5J0MM6CDPTK8aOp683JYOLiqK05MqV8XCvq6s0Pvy4uK4nCUiqxoOxltyRuOAPyOaZon1RuB6ql5di5MbJiHcdlkWj4JweQ25tmZ9TuDEhKb2+kV0C8oeXbdF7Kc2ukVkAX8LTNCJuykFnUxnEyIj9nhVxB8w8mjT1x2+EXoH4aTJ0IW7PCL0h848d78VzuWrHAZ/GMwEXnHTJnEm+PcJBT9WvlJTTs+ukt8fN5vaZpWQxBrFUUPTLQaJyyUqzPO6CAJS+UD1UJSA2O3MAaoiF5D3bzQ6KGiRt2WYbS6I3SwP9bN7VqwOa3BMAAAAABJRU5ErkJggg==');
  width:50px;
  right:100px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:0.7s;
}
.cgiconh {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABxVBMVEUAAADgkx/gkh/fkh7cjh3ip1nekB7KhBzfkh79/f3k5OTMhRzm5ubekB3gkh/s7Ozdjx3Ohhzk5OTdjhzm5ubOhhvNhhzq6url5eXl5eXKhBzl5eXgkx/////679/gkx/////l5eXl5eXMhRviokPJhBzk5OTez7nl5eXgkh/U1NTUqmrKhBvhyqnXn036+vrdkB7Wix3LhRvBwcHYrnLk5OTW1tb8/PzekB7m5ubl5eXRhhrj4+PNhh3////ShxzekB3Phhv////gkx/////KhBxCQkLl5eX+/v1JSUnekR7ajx7Nhhz+/Pjy0qF5eXnjnTPhlSPPiB319fX9+fLx8fH89u3s7Oz78uPj4uH24L6+vr5paWnqtGPorVXkoj/hlyf6+vr89Of679346NDJycnh1sa1tbXwy5LZuozvx4rtxIeFhYXuwoB/f3/twX19fX3Vq23qtmlPT0/lpkVFRUXkoTvNjS7Tix7j3tf569bi28/u38r348TDw8O2trb027Tizq+rq6ulpaXxzZiKiorYtYLmunfru3PrunFxcXFsbGzpsV3TpF3YplxZWVnRnU/Vki/imSvhmCnLhyLWjB3SiR2FlPeLAAAAQ3RSTlMA/uHCTgYE8crDuqmbkop9Zls4JAwK/vv59/fz5uXl5NbPzczKv7y6sK2onZiXl4aBfXh3ZGJgXFpYTkxCQT04LCwk3TWpEQAAAdVJREFUSMft02VTW0EYhuENlAKFYoW6u7t7+7y7e048ISFOcHdKoe7uAr+XM7sZJsPMnuQrM1zf73lX2bo15H7D4b17as89ZGWqaqrxAJGZtGXVXqsqp9hQgYLw6FPaf7dksHEzij0a6m0sVZwAIrlgOh2c6YKWP+ueODNySVJ6vkDzXXTdBzBCK4LQtt5zOasKfKYiI1AWD5mTJoRjFH818S5BSiCvEi+/ZUwqMU4JWwiRIcsix3sovM5UbPHgBVHom7DjY3N2KEXUC8Vf3WZIGoAYEU2IsYyYmxK/nEH/VBLlzYakBggQtduif0qE+oVoJwoXklOGZDfQQ5QRs92zYvCDyBIFInph05sMyT7gNVH3y0H6KrK2eEvUB2X+iSmpBHKkJEJCZJ11jevrH5b1huQ8gD7S4imLKKnf2Z+UvGE+ZOQ7aEWgU9/kR7mr1XyVznNPUkGHLrDwTJ5kJtfh+DukBsWCYSi+31LeNv8W/SEjnZOT37tQ4B+WB9wevwereKN8YHsLc3FhVeHz83l5hbk68+lx0YgFzvmPRlbCpW3PR1Xl9S1xx87LrKSWg1K++Rn1c+XIA1aOm8d3yIHp/5xX191h5Wq9Wn/02OnmNrZu7VgG1TSqJFg6RhYAAAAASUVORK5CYII=');
  width:50px;
  right:50px;
  height:44px;
  top:0px;
  transform:scale(1);
  transition: opacity 0.5s ease,transform 0.5s ease;
  opacity:1;
  position:absolute;
  z-index:0;
  transition-delay:0.5s;
}
.cgarrowla {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAAAeFBMVEUAAADyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDJ4BqZAAAAJ3RSTlMA+QPrwg304Sbl1c/Ks6yljH5tZV9YRkA4NCAbEgrZlYZ1T7mfLwjvK7CLAAAAz0lEQVRIx7WUVQ5DMQzAHjMz0+Dd/4ZLpF3AmtZ/y6qb1DAW+77v3UDnFMR8IcTahHGY5rrlXIx5COK/ERKYwpxMswvizQD4hn4yTaUFRhY64qE71bSMSTX0ykOXTFNo6AkhrobOmabWAgMLHQuSME2vmoYxmSChi5BJQx9Mc+hOw9ChMBnTNFqgZ0wiSGwhZFBNzTS5IDYLPXvCFExTaugAIasvTMo0rRboGOMIErHQo2oqrtl+sJC78GL8Xfjr8xnjk7z8YV/wVvLd5z/MByPEHTygwVK8AAAAAElFTkSuQmCC');
  width:50px;
  left:-50px;
  height:44px;
  top:0px;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:left 0.5s ease,opacity 1.5s ease;
}
.cgarrowlc {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAAAeFBMVEUAAADyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDyiiDJ4BqZAAAAJ3RSTlMA+QPrwg304Sbl1c/Ks6yljH5tZV9YRkA4NCAbEgrZlYZ1T7mfLwjvK7CLAAAAz0lEQVRIx7WUNRIEMQzAlpmZ6WD//8Oz+2tUrHuNJkoc4+8s9n3fu4HmFMT8IMTahHGY5rplLsa8BPG/CAlMYU6m2QXxZoQsGvrNNJUWGFnoiIfuVNMyJtXQKw9dMk2hoSeEuBo6Z5paCwwsdCxIwjS9ahrGZIKELkImDX0wzaE7DUOHwmRM02iBnjGJILGFkEE1NdPkgtgs9OwJUzBNqaEDhKy+MCnTtFqgY4wjSMRCj6qpuGZ7wALOAoqBewG3T98Yf8nLA/sCthLsPvhhftr7HTzVO57sAAAAAElFTkSuQmCC');
  width:50px;
  left:-50px;
  height:44px;
  top:0px;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:left 0.5s ease,opacity 1.5s ease;
}
.cgarrowrb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABQVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAFAgAAAAAAAAAAAAAAAAAAAAAAAADwiSAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkFQU7IQgAAAAAAAAAAAAAAAAAAAAAAADrhh/phR8AAADafB3JcxrDbxruhx+rYRaMUBJoOw1cNAweEQQKBQHhgB3dfh0AAADFcBoAAACqYRYAAAB/SBFUMAsAAADffx2/bBnohB6ESxEnFgXnhB4NCALWehwAAAAAAACyZRcAAAAAAACOURPigR6zZhjYex2iXRV9RxFGKAkzHQcRCgLmgx4AAABWMQt3RBDWehy+bBmqYRbSeBzMdBvJcxvJcxu1ZxgeEQSUVBRmOg0AAADyiiDxiSASyRdhAAAAaXRSTlMABAwGCRTGIxLTzyq8kWtRHRbVl4U5NBr60cvBta+onn5YRS8a3bikd2RdP/3fcvn28+/v6+Ti2tjCuYx5YlZLOiYQ+vTt6NzZ2J+LcV5JQD/78u7t59/d2dTSxLGkn52Yh4OBZFBDKycuhrHoAAABl0lEQVRIx73Q1VZCYRCGYfZmU5sGARGU7u5upMvuTrj/C3DG5bHOz4Fz/q5vzSP57Ti+vbter/MqhyvpVfCc5O+TyqpQ9MZ7+zsen0xKKDi+uYYr2DVm3dJAG/GPoEib5AduvVrJkUbqUGwCYlAbsdgEjlAInSwkOZU8FG7RfueUEyjiJdFZi1qNtN9XCDxgAq5AkSqzAM8RuIjAMSpwAooME/AzM7ANR/oIvKACqx++V5xTKrBgiOlO8BfXjAjMddX6nRsUuyUBY2K0NrSaY0gO33CEJGzRmR3DDTT3BkFCX1HlIdltwwr1l/29yyNoqvALVcysuS6gQJM4o1Tr3QdyUxqSKyNxxmaJaIP2c5ypE2f4z1Y4JDflELoj0JyN1mjNKQ7j0DwqiTMKb9LlYIKWynwegB73GKB5wxKg7dtCj/ws0GJgwwKtQGgVQmfZoEsIPWGDHiD0igm6nIKmQoaOIXQRoeds0BlIEltAv5ChFwh9itAfdOjpD/QdHXoG0GcI/f4/0K9s0H026IbWKV4g9FOXk3wBcU10UV+1nHEAAAAASUVORK5CYII=');
  width:50px;
  right:-50px;
  height:44px;
  top:0px;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:right 0.5s ease,opacity 1.5s ease;
}
.cgarrowrd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAABQVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAFAgAAAAAAAAAAAAAAAAAAAAAAAADwiSAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkFQU7IQgAAAAAAAAAAAAAAAAAAAAAAADrhh/phR8AAADafB3JcxrDbxruhx+rYRaMUBJoOw1cNAweEQQKBQHhgB3dfh0AAADFcBoAAACqYRYAAAB/SBFUMAsAAADffx2/bBnohB6ESxEnFgXnhB4NCALWehwAAAAAAACyZRcAAAAAAACOURPigR6zZhjYex2iXRV9RxFGKAkzHQcRCgLmgx4AAABWMQt3RBDWehy+bBmqYRbSeBzMdBvJcxvJcxu1ZxgeEQSUVBRmOg0AAADyiiDxiSASyRdhAAAAaXRSTlMABAwGCRTGIxLTzyq8kWtRHRbVl4U5NBr60cvBta+onn5YRS8a3bikd2RdP/3fcvn28+/v6+Ti2tjCuYx5YlZLOiYQ+vTt6NzZ2J+LcV5JQD/78u7t59/d2dTSxLGkn52Yh4OBZFBDKycuhrHoAAABmUlEQVRIx73QVVNCYRDGcc7hUIcGAREU6e7ulC67O+H7fwB3Hb1zxn25cO//88z+JD/H8a3t1WqVUzlcCY+C5yR/n1RWgaI72tndcntlUkLB8Y0VXN6uMesWBtqIbwhFyiTf29erlRxppAbF2i8GtGGLTeAIhdDOQJJVyYOhJu13TjmGIlYUndWI1Uj7fYnAfSbgMhTJEgvwDIELCBylAsehSDMBPzED23Ckh8BzKrD6/mvFOaECC4ao7hh/cU2JwFxHrd+6RrEbEjAmRmtdqzmC5OAVR0jCFp3ZMVhDc2cQJPQVVQ6S7RasUH/Z3bk4hKYCv1DFzJqrPAo0iDNKtX5/T25KQXJpJM7YLGFtwH6GMzXiDP/RDAXlpixCtwWas9EaqTrFQQyaByVxRuFJuBxM0FKZ1w3Qoy4DNG9YALR9U+ihjwVa9K9ZoBUIrULoDBt0EaHHbNB9hF4yQZeS0JTJ0FGELiD0jA06DUl8A+hnMvQcoU8Q+p0OPfmGvqVDTwH6FKHf/gf6hQ26xwZd1zrFc4R+7Pw+8wmIFHRR1AVpjgAAAABJRU5ErkJggg==');
  width:50px;
  right:-50px;
  height:44px;
  top:0px;
  opacity:0;
  position:absolute;
  z-index:0;
  transition:right 0.5s ease,opacity 1.5s ease;
}
.cgfeatureicona {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAABRFBMVEUAAAD3pzj3pzj3pjf2qDf1pzfyoTX3pzjytzf+xj72pTf3qjj3tDj3qDj8iTr3tjnwnjXsmTL+yT73qDjwtzb3pzjwuDb+yD73pzj3pzj3pzj3pzj3pzj2tzj3pzj+yD73pzj3pzj3rTj2tDj7ujvzsDbvtjX3qDjqljL3pzj+yT7wtzX1rDf5rznwtzX2qTj3pzj3pzj+yT75iDPsmDPwtjb+yT79xT39izbxuDb+yT73pzj3pzj3pzj3pzj+dj3yuTb4qjn3qzj+dj32vznvnDT+yT7+yT73pzjvtjX2vzn3tzrtnzTy69ryoTbrljL+ykHyujb05bv147T9y0X+ekT+ukL6xDv4wTr3qTjy6tT24av236X33pz51nnrmzP42o342Yjzznj61Xf60mv70WT+ekP1rjzyoDb9mjbtqzT2kTI2GjMbAAAAR3RSTlMA0MpAAjIjtIZ3SzYlFxT8/N7Z1NPGxsS5sKmknDo6LSwbDgoG+vn48vHr5+Xj4dbPzL63tbSzr66snZqWdnJWVlVNSUk/HlC5H/YAAAFNSURBVDjL3dNVc8JAEMDxLaG4Q3ErUHd3l2VpU5zi1PX7vzeXInMDyXv7e9iZu/lPbpLMwT8gpDmmkdG487av03FewUgW7LknGochx2MSNzKlEmKVaIXtHHGRWysNLTLtthwl2IaGi1blOc+iYhExQ9PATHDRWopNFz43G6LYaD7RAltr+ehQYNOHuZYoaWXII79vmIvMITa32WmiWMA8edn6QABOICqNfcRcvVCol/K0xx7kB96kRgdgRHx9yOUeX4gM3S1eXGOC2OBbRkDQmGGILeyP+lBWJY9ZH7KO/i3BJZTlaTEQByWC/fe0KRMoSurPjJVK5d1wrk+Aiou3crl8Aupsu5/fGzZQl1pH8ibVm2sXItGyRTUyIovIoJIE52ZqtZp0CRyzm1qFxprucWSzOqXorusjqxjFdm767F9bkZHRZWYgT3QKf98PQhFSHKPZW88AAAAASUVORK5CYII=');
  width:36px;
  top:4px;
  left:52px;
  height:36px;
  opacity:0;
  position:absolute;
  z-index:0;
  transform:scale(0.5);
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgfeatureiconb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAAAVFBMVEUAAAD/zlT2u0L/zlTtVWTpUWDgWVP6qlnhXFPfVVPzf17jS1r9vFb1qFTuWmPvX2P1iF32klzwaGH4nVv7tFf9wVbxcWDyeF/0g178uFf3r1Txc2D8nTBYAAAAA3RSTlMA+/snUdc8AAAAiklEQVQ4y+3RuxKCMBCFYdQDgdxDwk3f/z01VLrJNowzNPwz233V2ebq393YvtCD7Rc9uyJDkelVS1KDIahXKFIDRS0QfL4lImqdFqCtodcGTKMUEKuVuo6ymBMy8m5lUQjR70gnMXNo1JPbkQTAIWwCFJUTWPs5B2fpBPyYnTnwlnoH0J2tuTqjNxPJCf1NboqjAAAAAElFTkSuQmCC');
  width:36px;
  top:4px;
  left:192px;
  height:36px;
  opacity:0;
  position:absolute;
  z-index:0;
  transform:scale(0.5);
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgfeatureiconc {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAABzlBMVEUAAAAuXX4tXX4uXX4uXX4uXXwtW34uXX4tXX4tXHwuXn8rW3wuXX7glSIuXXzfkB3gkR4tXXwtXH0uXn7gkx8uXX4uXX4uXX4uXH0tXH0uXX4tXX4uXH4uXX7glSAtXX7gkh8vX3jfkB8vXH7gkx/fkh/lpUXhlSTko0Hgkx/jnziHeE4tXH2bfkTgkx4tXH3gkx/gkh/gkiDJjisuXn4uXH66hjLgkyDfkR8rW3vgkx/fkR8uXH5JZWwuXX0uXH/fjyDgkx4uXX7////wzZjwyY9/dVKSfEn0RDb2W0/gkx/5l5AyYID3bmT1Rzr7sq36oZtFb4w4YHj90c78zcn5n5n6mpP5kYo5ZoX4fnX3cmjqtmf3Zlz2Y1j2Vkrloj2/iTH/+vr+6Ob78N/919OXr7/7ubV0lKn6raf6qaNJco/5j4f4i4Puw4L4e3L3d25tcFyXfEahgECxhTf5+vv2+Pn+9PPq7vL99u3j6e3939367dn819Wit8X24cD8wr723ruOp7n127Xx0aD6pZ9Ve5bwypJMdJDvyI34hHtKZW/ruW5MZm5RaGpWaWj2bWN0c1n2XlODd1CcfkP1T0K5iDTBiS/SjyfXkCPakSIQOBpxAAAAQnRSTlMA+wT1zDk15YYpFQvXz3Z0ZGBOSPLv6N7FwLytp5+PfUpEIBoYCP36+ffv6OLi3NLSr6SYl5WShX1wbFpUQjIwMCFm96mbAAAB3klEQVQ4y9XTZ1PbMADGcclOnIQAIQkFShktpXvvvR51eMROmkl2oEDZs3vvvXe/bWWgEIgNb+F3pzvd+X9nyZbImuBvXyFYHyCCQ3SSqmanbSNQ+E8AjR4Xaq0Ld8ArAZQC4KOFnHV7KqMmrHOAm5gCJ1YDmyujViB0FZj6o5Y+oYvPGkildqDvNvBFVX9H8fBGCE1LV+yiIgWGrgPvfk1PAy/5jIoiNpVXQVhqXii2bPT5dl22ctRXd2G26dxfHL1k4012W53ZdOx9zpZxv3iKRwezjHV/VZSetM76C3pvPqwMK7mYVhjWFEVj7FoNj+qf8D6ekONyIZZLJQZkYyTyI6fLj43+8fwD/mw7j3Y8YqwnMignZSWdjwyGZWMsYqRjcq9xL5Vh3FYeHXjP2K0RPZnQXmTC+lh8PJxJvmVM+5zqHtDY3Os66p+xZdwpzmzvfE321UU7ozuPC3Mf81jbnitWDrWd7CTzzlD8F41i3gZSxtsAU2gIwORPXnW9hmnxD5akc0eAp3eBkqr+/Yi+myHs80hSFVns8Oyhm1DVEmYOncvqpmC3A8CH75PfAPMoU4vj23JacJYv2dNqfa28lNa6gcaAeaVsVQf5gJN4HUH7yNyM321OBLLK/QMxJ6EhuycNzAAAAABJRU5ErkJggg==');
  width:36px;
  top:4px;
  right:192px;
  height:36px;
  opacity:0;
  position:absolute;
  z-index:0;
  transform:scale(0.5);
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgfeatureicond {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAABRFBMVEUAAAC4v8LHx8fVhg7IyMguXX7UhQ3d3d3e3t7e3t7Hx8fThA3HyMguXX7IyMje3t7UhQ7IyMje3t4tXX3IyMjd3d3Hx8fd3d3ThAze3t7IyMjS0tLSgg3c3Nzf39/CxMUuXX7Z2dnauIXe3t7UhQ7d3d0tXH6bqLLIyMjd3d3UhQ7IyMgvXnwtXH7d3d3KysrSgw/e3t7XrWzUhg7Hx8dWeZLHx8fUhQ7b29vf39/VlDHb29vHx8cpWXnS0tLIyMjThA7b29ve3t7X19fTgw2WprGUpK8tXXrd3d0tXX3UhQ3e3t7IyMjgkx/cjhnVhQ7XiBLc3Nza2trS0tLMzMzW1taqra7Y2NjPz8+/wcG6vL1iaGrejxueoaKXmpyTl5iQk5WdmY+ChohobnBCSUxRTkMqMzZtVi8eJypdRyBpTh7ViRdfFjiXAAAAS3RSTlMAA9T8P97KycGhHBL99/Pq38CwqI2LiXpRTTglHBUJ/fz38u/t5uTh39jPxsW8u6SVh4SAf3xxcG5kYlxVVUtHRkA2MS4qJSUNDAsRRo9gAAABPUlEQVQ4y9XQR1fCQBDA8QkISJMiShN77733rrskIQlBir3r97+7SUxxU87yP+Tl8Huz8wbaoeuVJJfc8DbRIM+yLB/s80JBvqzEL3qYU66lotYo445yXFmL93jvUEf+qMfeflY17DR4tK0q1p9zJ0w+PMxxPPe9DA6dLKVD8+FwQnx4fv38en+sTWVLtCmi3+rN27rUuH95k1HiiFY96E+CfEe+WXqZNHJoByBgPWppzAENne0FLiyTQsKTTJuKNDE4Hug20DGKfTRpVMUDa7NXcQNtItSQbIMwPp+L65O2OpFDIsY4AkYjbqaLoa9EL0RKgdml7bmKiJXWwVI/pQSJCH0lU+VD5pTqDdbqBap9sSYQIBChNwm2VmOYahfsFSizAA4VlcMcdJAyiplhnFDB5/Npq2bIXyoC/7of2mCFwqsb5jYAAAAASUVORK5CYII=');
  width:36px;
  top:4px;
  right:52px;
  height:36px;
  opacity:0;
  position:absolute;
  z-index:0;
  transform:scale(0.5);
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgcirclea {
  width:40px;
  top:2px;
  left:50px;
  height:40px;
  background:#fff;
  border-radius:20px;
  opacity:0;
  transform:rotateY(90deg);
  position:absolute;
  z-index:0;
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgcircleb {
  width:40px;
  top:2px;
  left:190px;
  height:40px;
  background:#fff;
  border-radius:20px;
  opacity:1;
  transform:rotateY(90deg);
  position:absolute;
  z-index:0;
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgcirclec {
  width:40px;
  top:2px;
  right:190px;
  height:40px;
  background:#fff;
  border-radius:20px;
  opacity:1;
  transform:rotateY(-90deg);
  position:absolute;
  z-index:0;
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgcircled {
  width:40px;
  top:2px;
  right:50px;
  height:40px;
  background:#fff;
  border-radius:20px;
  opacity:1;
  transform:rotateY(-90deg);
  position:absolute;
  z-index:0;
  transition:transform 0.5s ease,opacity 0.5s ease;
}
.cgfeaturea {
  width:100px;
  top:9px;
  left:50px;
  font-size:10px;
  height:26px;
  color:#FFFFFF;
  text-top:10px;
  line-height:12px;
  text-align:center;
  white-space:pre;
  box-shadow: 0px 0px 0px 2px #dd911f;
  border-radius:20px;
  opacity:0;
  transition:opacity 0.5s ease,left 0.5s ease;
  position:absolute;
  z-index:0;
}
.cgfeatureb {
  width:100px;
  top:9px;
  left:190px;
  font-size:10px;
  height:26px;
  color:#FFFFFF;
  text-top:10px;
  line-height:12px;
  text-align:center;
  white-space:pre;
  box-shadow: 0px 0px 0px 2px #dd911f;
  border-radius:20px;
  opacity:0;
  transition:opacity 0.5s ease,left 0.5s ease;
  position:absolute;
  z-index:0;
}
.cgfeaturec {
  width:100px;
  top:9px;
  right:190px;
  font-size:10px;
  height:26px;
  color:#FFFFFF;
  text-top:10px;
  line-height:12px;
  text-align:center;
  white-space:pre;
  box-shadow: 0px 0px 0px 2px #dd911f;
  border-radius:20px;
  opacity:0;
  transition:opacity 0.5s ease,right 0.5s ease;
  position:absolute;
  z-index:0;
}
.cgfeatured {
  width:100px;
  top:9px;
  right:50px;
  font-size:10px;
  height:26px;
  color:#FFFFFF;
  text-top:10px;
  line-height:12px;
  text-align:center;
  white-space:pre;
  box-shadow: 0px 0px 0px 2px #dd911f;
  border-radius:20px;
  opacity:0;
  transition:opacity 0.5s ease,right 0.5s ease;
  position:absolute;
  z-index:0;
}




.cg:hover .cglogoa {
  opacity:1;
  transform:scale(1),rotateY(360deg);
  transition-delay:0.5s;
}
.cg:hover .cglogob {
  opacity:1;
  transform:scale(1),rotateY(360deg);
  transition-delay:0.5s;
}
.cg:hover .cgring {
  opacity:1;
  transform:rotate(720deg);
  transition-delay:0.5s;
}
.cg:hover .cglogo2 {
  opacity:0;
  transform:rotateY(180deg);
}
.cg:hover .cgicona {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgiconb {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgiconc {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgicond {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgicone {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgiconf {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgicong {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgiconh {
  opacity:0;
  transform:scale(0.5);
}
.cg:hover .cgslogan {
  opacity:0;
}
.cg:hover .cgbg2 {
  height:44px;
  color:#ffa904;
}
.cg:hover .cgplay {
  opacity:1;
  transition-delay:2s;
}
.cg:hover .cgbar8 {
  width:240px;
}
.cg:hover .cgbracketla {
  left:120px;
  opacity:0;
}
.cg:hover .cgbracketlb {
  left:140px;
  opacity:0;
}
.cg:hover .cgbracketra {
  right:140px;
  opacity:0;
}
.cg:hover .cgbracketrb {
  right:120px;
  opacity:0;
}
.cg:hover .cgarrowla {
  left:0px;
  opacity:1;
  transition-delay:0.5s;
}
.cg:hover .cgarrowlc {
  left:-10px;
  opacity:1;
  transition-delay:0.7s;
}
.cg:hover .cgarrowrb {
  right:0px;
  opacity:1;
  transition-delay:0.6s;
}
.cg:hover .cgarrowrd {
  right:-10px;
  opacity:1;
  transition-delay:0.8s;
}
.cg:hover .cgcirclea {
  transform:rotateY(0deg);
  opacity:1;
}
.cg:hover .cgcircleb {
  transform:rotateY(0deg);
  opacity:1;
  transition-delay:0.2s;
}
.cg:hover .cgcirclec {
  transform:rotateY(0deg);
  opacity:1;
  transition-delay:0.2s;
}
.cg:hover .cgcircled {
  transform:rotateY(0deg);
  opacity:1;
}
.cg:hover .cgfeatureicona {
  transform:scale(1);
  opacity:1;
}
.cg:hover .cgfeatureiconb {
  transform:scale(1);
  opacity:1;
  transition-delay:0.2s;
}
.cg:hover .cgfeatureiconc {
  transform:scale(1);
  opacity:1;
  transition-delay:0.2s;
}
.cg:hover .cgfeatureicond {
  transform:scale(1);
  opacity:1;
}
.cg:hover .cgfeaturea {
  left:80px;
  opacity:1;
}
.cg:hover .cgfeatureb {
  left:220px;
  opacity:1;
  transition-delay:0.2s;
}
.cg:hover .cgfeaturec {
  right:220px;
  opacity:1;
  transition-delay:0.2s;
}
.cg:hover .cgfeatured {
  right:80px;
  opacity:1;
}

